Advanced Links Management 'read.php' SQL Injection Vulnerability

Bugtraq ID: 29137
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 10 2008 12:00AM
Updated: May 12 2008 08:45PM
Credit: His0k4
Vulnerable: Advanced Links Management Advanced Links Management (ALM) 1.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus